{
  "app": {
    "title": "Панда Систем за наручивање"
  },
  "welcome": "Добродошли у систем",
  "buttonTips": "Кликните на дугмад да бисте тестирали функције",
  "waitDataLoading": "Чекање учитавања података",
  "about": {
    "system": "О систему",
    "language": "Језик:",
    "languageValue": "Поједностављени кинески",
    "currentPagePath": "Тренутна путања странице:",
    "currentPageName": "Тренутни назив странице:",
    "vueVersion": "Верзија Vue:",
    "electronVersion": "Верзија Electron:",
    "nodeVersion": "Верзија Node:",
    "systemPlatform": "Платформа система:",
    "systemVersion": "Верзија система:",
    "systemArch": "Архитектура система:",
    "currentEnvironment": "Тренутно окружење:"
  },
  "buttons": {
    "console": "Конзола",
    "checkUpdate": "Провери ажурирања",
    "checkUpdate2": "Провери ажурирања (метод 2)",
    "startServer": "Покрени сервер",
    "stopServer": "Заустави сервер",
    "viewMessage": "Погледај поруке",
    "openNewWindow": "Отвори нови прозор",
    "openDocument": "Отвори документ",
    "changeLanguage": "Промени језик"
  },
  "qing-shu-ru-nin-de-zhang-hao": "Унесите ваш налог",
  "qing-shu-ru-nin-de-mi-ma": "Унесите вашу лозинку",
  "qing-shu-ru-yan-zheng-ma": "Унесите верификациони код",
  "qing-shu-ru-zheng-que-yan-zheng-ma": "Унесите тачан верификациони код",
  "li-ji-deng-lu": "Иски пријава",
  "mi-ma": "Лозинка",
  "yong-hu-ming": "Корисничко име",
  "qing-shu-ru-yan-zheng-ma-0": "Унесите верификациони код",
  "hui-yuan-ID": "ID члана",
  "qing-shu-ru-hui-yuan-ID": "Унесите ID члана",
  "shou-ji-hao": "Број телефона",
  "qing-shu-ru-hui-yuan-shou-ji-hao": "Унесите телефонски број члана",
  "ding-dan-hao": "Број поруџбине",
  "qing-shu-ru-ding-dan-hao": "Унесите број поруџбине",
  "zhuo-ma": "Код стола",
  "qing-shu-ru-zhuo-ma": "Унесите код стола",
  "ding-dan-lei-xing": "Тип поруџбине",
  "suo-shu-dian-pu": "Продавница",
  "qing-xuan-ze-dian-pu": "Изаберите продавницу",
  "ding-dan-zhuang-tai": "Статус поруџбине",
  "qing-xuan-ze-ding-dan-zhuang-tai": "Изаберите статус поруџбине",
  "zhi-fu-zhuang-tai": "Статус плаћања",
  "pei-song-fang-shi": "Начин испоруке",
  "cha-xun": "Претрага",
  "chong-zhi": "Ресет",
  "ID": "ID",
  "hui-yuan-ming-cheng": "Име члана",
  "you-ke": "Гост",
  "zong-jin-e": "Укупан износ",
  "sheng-cheng-shi-jian": "Време креирања",
  "zhi-fu-jin-e": "Износ плаћања",
  "you-hui-jin-e": "Износ попуста",
  "ji-fen-jin-e": "Износ бодова",
  "geng-xin-shi-jian": "Време ажурирања",
  "cao-zuo": "Акција",
  "xiu-gai": "Измени",
  "fa-huo": "Пошаљи",
  "he-xiao": "Верификација",
  "geng-duo": "Више",
  "cha-kan-xiang-qing": "Детаљи",
  "da-yin-xiao-piao": "Штампа рачуна",
  "fa-qi-zhi-fu": "Покрени плаћање",
  "li-ji-tui-kuan": "Иски уплата",
  "shan-chu-ding-dan": "Обриши поруџбину",
  "xiu-gai-ding-dan": "Измени поруџбину",
  "ding-dan-mo-shi": "Мод поруџбине",
  "ding-dan-zong-jin-e": "Укупан износ поруџбине",
  "qing-shu-ru-ding-dan-zong-jin-e": "Унесите укупан износ поруџбине",
  "ding-dan-bei-zhu": "Напомена поруџбине",
  "qing-shu-ru-ding-dan-bei-zhu": "Унесите напомену поруџбине",
  "que-ding": "Потврди",
  "qu-xiao": "Откажи",
  "he-xiao-ding-dan": "Верификација поруџбине",
  "he-xiao-ma": "Код верификације",
  "qing-shu-ru-ding-dan-he-xiao-ma": "Унесите код верификације поруџбине",
  "tian-xie-wu-liu-xin-xi": "Унесите информације о достави",
  "wu-liu-gong-si": "Курирска компанија",
  "qing-shu-ru-wu-liu-gong-si": "Унесите назив курирске компаније",
  "wu-liu-dan-hao": "Број праћења",
  "qing-shu-ru-wu-liu-dan-hao": "Унесите број праћења",
  "ti-jiao-wu-liu-xin-xi": "Пошаљи информације о достави",
  "ding-dan-tui-kuan": "Рефундација поруџбине",
  "zhi-fu-fang-shi": "Начин плаћања",
  "ding-dan-shi-fu-jin-e": "Стварни износ плаћања",
  "tui-kuan-jin-e": "Износ рефундације",
  "qing-shu-ru-tui-kuan-jin-e": "Унесите износ рефундације",
  "tui-kuan-bei-zhu": "Напомена рефундације",
  "qing-shu-ru-tui-kuan-bei-zhu": "Унесите напомену рефундације",
  "que-ding-he-xiao": "Подтвердить сверку",
  "tui-kuan-jin-e-tips": "( Подсказка: единица - юань )",
  "zong-jin-e-bu-neng-wei-kong": "Общая сумма не может быть пустой",
  "he-xiao-ma-bu-neng-wei-kong": "Код сверки не может быть пустым",
  "wu-liu-gong-si-bu-neng-wei-kong": "Компания по доставке не может быть пустой",
  "wu-liu-dan-hao-bu-neng-wei-kong": "Номер накладной не может быть пустым",
  "tui-kuan-jin-e-bu-neng-wei-kong": "Сумма возврата не может быть пустой",
  "qing-shu-ru-zheng-que-de-tui-kuan-jin-e": "Пожалуйста, введите правильную сумму возврата",
  "qi-yong": "Включить",
  "jin-yong": "Отключить",
  "que-ren-yao": "Подтвердить, что хотите",
  "ma": "?",
  "cheng-gong": "Успех",
  "ti-shi-he-xiao-cheng-gong": "Подсказка: сверка выполнена успешно",
  "ti-shi-xiu-gai-cheng-gong": "Подсказка: изменение выполнено успешно",
  "qing-qiu-chu-li-zhong": "Запрос обрабатывается...",
  "ti-shi-ti-jiao-wu-liu-xin-xi-cheng-gong": "Подсказка: отправка информации о доставке выполнена успешно",
  "tui-kuan-jin-e-bu-neng-da-yu-ding-dan-zong-jin-e": "Сумма возврата не может быть больше общей суммы заказа",
  "ti-shi-tui-jiao-tui-kuan-cheng-gong": "Подсказка: отправка запроса на возврат выполнена успешно",
  "shi-fou-que-ren-shan-chu-ding-dan-hao-wei": "Подтверждаете удаление записи с номером заказа",
  "de-shu-ju-xiang": "",
  "ti-shi-shan-chu-cheng-gong": "Подсказка: удаление выполнено успешно",
  "ding-dan-da-yin-yu-lan": "Предварительный просмотр печати заказа",
  "dan-hao": "Номер",
  "hui-yuan-hao-ma": "Номер членства",
  "hui-yuan-xin-xi": "Информация о члене",
  "huan-ying-shi-yong": "Добро пожаловать в использование",
  "cashierDesk": "Касса",
  "hello": "Здравствуйте",
  "zong-jian-shu": "Общее количество штук",
  "gua-dan": "Привязать заказ",
  "qu-dan": "Взять заказ",
  "ti-jiao-jie-suan": "Подтвердить расчет",
  "wu-shang-pin-shou-kuan": "Прием денег без товаров",
  "cha-xun-shang-pin": "Поиск товаров",
  "jia-ru-jie-suan": "Добавить в расчет",
  "gua-dan-lie-biao": "Список привязанных заказов",
  "ti-shi-qing-xuan-ze-yi-ge-kong-bai-wei-zhi-gua-dan": "Подсказка: выберите пустое место для привязки заказа",
  "jian-shu": "Количество штук",
  "jin-e": "Сумма",
  "kong-bai-wei-zhi": "Пустое место",
  "close": "Закрыть",
  "zan-wu-jie-suan-shang-pin": "Пока нет товаров для расчета",
  "searchTips": "Пожалуйста, введите ключевые слова товара: название, штрих-код, идентификатор товара",
  "all": "Все",
  "zan-wu-shang-pin": "Пока нет товаров",
  "xuan-ze-shang-pin-gui-ge": "Выберите характеристики товара",
  "xian-jin-zhi-fu": "Наличный расчет",
  "xian-jin-zhi-fu-0": "Наличный расчет",
  "jie-suan-xin-xi": "Информация о расчете",
  "ke-yong-ka-quan": "Доступные карты и купоны",
  "qing-xuan-ze-ka-quan": "Пожалуйста, выберите карту или купон",
  "bei-zhu-xin-xi": "Примечательная информация",
  "zhe-kou-zhe": "Скидка: (раз)",
  "li-jian": "Сразу снизить",
  "yuan": "Юань",
  "qing-shu-ru-li-jian-jin-e": "Пожалуйста, введите сумму снижения",
  "qing-shu-ru-li-jian-jin-e-0": "Пожалуйста, введите сумму снижения",
  "que-ding-shou-kuan": "Подтвердить прием денег",
  "zhi-fu-jie-guo": "Результат оплаты",
  "zhi-fu-cheng-gong": "Оплата прошла успешно",
  "zhi-fu-shi-bai": "Оплата не удалась",
  "zheng-zai-zhi-fu-zhong": "Оплата в процессе...",
  "que-ren": "Подтвердить",
  "wu": "Нет",
  "shou-huo-ren-ming": "Имя получателя",
  "lian-xi-dian-hua": "Контактный телефон",
  "xiang-xi-di-zhi": "Подробный адрес",
  "ding-dan-shi-jian": "Время заказа",
  "ying-shou-jin-e": "Должная сумма",
  "da-yin": "Печать",
  "ding-dan-ming-xi": "Подробности заказа",
  "yu-lan-de-biao-ti": "Заголовок предварительного просмотра",
  "yu-lan-jie-shu-kai-shi-da-yin": "Предварительный просмотр завершен, начинаем печать",
  "ding-dan-xiang-qing": "Подробности заказа",
  "ji-chu-xin-xi": "Базовая информация",
  "xia-dan-zhuo-ma": "Номер стола для заказа",
  "zhi-fu-xin-xi": "Информация об оплате",
  "jian-mian-jin-e": "Сумма скидки",
  "zhi-fu-shi-jian": "Время оплаты",
  "shi-yong-qia-quan": "Использовать карту или купон",
  "shi-yong-ji-fen": "Использовать баллы",
  "pei-song-fei-yong": "Стоимость доставки",
  "hui-yuan-hao": "Номер членства",
  "guan-li-yuan": "Администратор",
  "dai-xia-dan": "Оформить заказ от имени",
  "shang-pin-xin-xi": "Информация о товаре",
  "shang-pin-ID": "Идентификатор товара",
  "tu-pian": "Изображение",
  "ming-cheng": "Название",
  "gui-ge": "Характеристики",
  "jia-ge": "Цена",
  "shu-liang": "Количество",
  "pei-song-xin-xi": "Информация о доставке",
  "men-dian-zi-ti": "Самовывоз из магазина",
  "wu-liu-pei-song": "Доставка транспортной компанией",
  "zi-ti-di-zhi": "Адрес самовывоза",
  "shou-huo-ren": "Получатель",
  "wu-liu-xin-xi": "Информация о доставке",
  "fa-huo-shi-jian": "Время отправки",
  "ying-wen": "Английский язык",
  "zhong-wen": "Китайский язык",
  "shou-kuan-jin-e": "Сумма приема денег: ",
  "qing-shu-ru-shou-kuan-jin-e": "Пожалуйста, введите сумму приема денег",
  "dan-wei": "Единица измерения",
  "qing-shu-ru-bei-zhu-xin-xi": "Пожалуйста, введите примечательную информацию",
  "jin-e-bu-neng-wei-kong": "Сумма не может быть пустой",
  "qing-shu-ru-1-10-wei-shu-zi": "Пожалуйста, введите от 1 до 10 цифр",
  "zhi-fu-jie-suan": "Оплата и расчет",
  "xuan-ze-qia-quan": "Выберите карту или купон",
  "zan-wu-ke-yong-qia-quan": "Пока нет доступных карт или купонов",
  "qing-xuan-ze-zhi-fu-fang-shi": "Пожалуйста, выберите способ оплаты",
  "yu-e-zhi-fu": "Оплата из баланса",
  "wei-xin-zhi-fu": "Оплата через WeChat",
  "zhi-fu-bao-zhi-fu": "Оплата через Alipay",
  "ke-yong-yu-e": "Доступный баланс",
  "ke-yong-ji-fen": "Доступные баллы",
  "zan-wu": "Пока нет",
  "chong-xin-xuan-ze": "Выбрать снова",
  "dang-qian-wei-you-ke": "В настоящее время вы являетесь гостем",
  "guan-lian-hui-yuan": "Связать с членом",
  "yi-guan-lian": "Связано",
  "guan-lian-yuan-gong": "Связать с сотрудником",
  "yu-e-zhi-fu-xu-guan-lian-hui-yuan-xin-xi": "Для оплаты из баланса необходимо связать информацию о члене!",
  "qing-xian-guan-lian-hui-yuan-xin-xi": "Пожалуйста, сначала свяжите информацию о члене!",
  "que-ding-shi-yong-gai-qia-quan-ma": "Подтвердить использование этой карты или купона?",
  "qing-xian-xuan-ze-zhi-fu-fang-shi": "Пожалуйста, сначала выберите способ оплаты!",
  "shou-yin-zhu-ye": "Главная страница кассы",
  "ding-dan-guan-li": "Управление заказами",
  "tui-chu": "Выйти",
  "qing-dian-ji-que-ding-shou-kuan": "Пожалуйста, нажмите на кнопку подтверждения приема денег!",
  "que-ding-zhu-xiao-bing-tui-chu-xi-tong-ma": "Вы уверены, что хотите выйти из системы?",
  "ti-shi": "Подсказка",
  "tui-chu-cheng-gong": "Выход выполнен успешно",
  "bao-qian-wei-cha-xun-dao-shang-pin-xin-xi": "Извините, информация о товаре не найдена!",
  "qing-xian-que-ren-shang-pin-gui-ge": "Пожалуйста, сначала подтвердите характеристики товара!",
  "ci-cao-zuo-jiang-qing-kong-shi-fou-ji-xu": "Это действие очистит данные. Продолжить?",
  "shan-chu-cheng-gong": "Удаление выполнено успешно!",
  "yi-qu-xiao-shan-chu": "Удаление отменено",
  "qing-xian-tian-jia-jie-suan-shang-pin": "Пожалуйста, сначала добавьте товары для расчета!",
  "bao-qian-ding-dan-cao-zuo-yi-chang": "Извините, операция с заказом выполнена некорректно!",
  "e-yu": "Русский язык",
  "sai-er-wei-ya-yu": "Сербский язык",
  "ying-fu-jin-e": "Сумма к оплате",
  "que-ding-shan-chu": "Подтвердите удаление \"",
  "de-hui-yuan-xin-xi": "\" информацию о члене?",
  "ti-shi-xiu-gai-hui-yuan-cheng-gong": "Уведомление: Изменение данных участника выполнено успешно",
  "ti-shi-xin-zeng-hui-yuan-cheng-gong": "Уведомление: Новый участник успешно добавлен",
  "ci-cao-zuo-jiang-shan-chu-gua-dan-shi-fou-ji-xu": "Это действие удалит отложенные заказы. Продолжить?",
  "shan-chu-gua-dan-cheng-gong": "Отложенные заказы успешно удалены",
  "shi-fou-gua-dan": "Создать отложенный заказ?",
  "gua-dan-cheng-gong": "Отложенный заказ успешно создан",
  "yi-qu-xiao-gua-dan": "Отложенный заказ отменён",
  "jin-ru-shou-yin": "Перейти в POS-систему",
  "xi-tong-she-zhi": "Настройки системы",
  "yin-hang-zhi-fu": "Банковский платёж",
  "geng-xin-cai-pin": "Обновить блюдо?"
}
